{
	"format_version": "1.20.30",
	"minecraft:item": {
		"description": {
			"identifier": "hoh_bht:ornated_sword",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.sword"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": {
				"texture": "hoh_bht:ornated_sword"
			},
			"minecraft:damage": 6,
			"minecraft:can_destroy_in_creative": false,
			"minecraft:durability": {
				"max_durability": 300
			},
			"minecraft:enchantable": {
				"value": 10,
				"slot": "sword"
			},
			"minecraft:hover_text_color": "red",
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": ["gold_ingot"],
						"repair_amount": 299
					}
				]
			}
		}
	}
}